[Details]
Name=Gillmeister Folder2List Portable
AppID=GillmeisterFolder2ListPortable
Publisher=Gillmeister Software
Homepage=http://www.folder2list.com/
Category=Utilities
Description=Quickly and easily create folder and file lists
Language=Multilingual

[Version]
PackageVersion=3.26.3.0
DisplayVersion=3.26.3

[Control]
Icons=1
Start=GillmeisterFolder2ListPortable.exe
